Summary:	PulseAudio Preferences - configuration dialog for PulseAudio sound server
Summary(pl.UTF-8):	PulseAudio Preferences - konfigurator serwera dźwięku PulseAudio
Name:		paprefs
Version:	0.9.10
Release:	8
License:	GPL v2+
Group:		X11/Applications/Sound
Source0:	http://freedesktop.org/software/pulseaudio/paprefs/%{name}-%{version}.tar.xz
# Source0-md5:	e9130fb1ab5211a50b16f6b63bb6fd49
URL:		http://freedesktop.org/software/pulseaudio/paprefs/
BuildRequires:	dbus-glib-devel
BuildRequires:	gconfmm-devel >= 2.6
BuildRequires:	gettext-devel
BuildRequires:	gtkmm-devel >= 2.4
BuildRequires:	intltool >= 0.35.0
BuildRequires:	libglademm-devel >= 2.4
BuildRequires:	libsigc++-devel >= 2.0
BuildRequires:	pkgconfig
BuildRequires:	pulseaudio-devel >= 1.1
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
%requires_eq_to	pulseaudio pulseaudio-libs
Requires:	pulseaudio-gconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PulseAudio Preferences (paprefs) is a simple GTK+ based configuration
dialog for the PulseAudio sound server.

%description -l pl.UTF-8
PulseAudio Preferences (paprefs) to proste, oparte na GTK+ okno
dialogowe do konfiguracji serwera dźwięku PulseAudio.

%prep
%setup -q

%build
%configure \
	--disable-lynx
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/paprefs
%{_datadir}/paprefs
%{_desktopdir}/paprefs.desktop
%changelog
* Mon Jun 24 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/paprefs.git;a=log;h=master

* Mon Jun 24 2013 Jan Rękorajski <baggins@pld-linux.org> ff27f54
- release 8 (by relup.sh)

* Wed May 01 2013 Elan Ruusamäe <glen@delfi.ee> 3830f76
- rel 7 (pulseaudio 3.0 rebuild)

* Mon Oct 15 2012 Jan Rękorajski <baggins@pld-linux.org> f20dc5f
- rel 6

* Wed May 16 2012 Elan Ruusamäe <glen@pld-linux.org> f2649fe
- release 5

* Sun Oct 23 2011 Elan Ruusamäe <glen@pld-linux.org> 38a4df7
- version lock, until solved

* Sun Oct 23 2011 Elan Ruusamäe <glen@pld-linux.org> d436fa8
- ensure building under pa 1.1

* Sun Oct 23 2011 Elan Ruusamäe <glen@pld-linux.org> 861847b
- rebuild with pulseaudio 1.1, it still searches libs from 1.0 dir:
  /usr/lib/pulse-1.0/modules

* Thu Oct 13 2011 Jakub Bogusz <qboosh@pld-linux.org> fc6d4c6
- updated to 0.9.10; should no longer require recompilation with every newer pulseaudio libs

* Sat Aug 13 2011 Elan Ruusamäe <glen@pld-linux.org> 75afaa4
- release 4

* Sat Jan 22 2011 sparky <sparky@pld-linux.org> 920e4b8
- BR: dbus-glib-devel

* Sat Jan 08 2011 Jan Palus <jan.palus@gmail.com> 2d59698
- %requires_eq pulseaudio as it checks for modules in
  %{_libdir}/pulse-%{pulsever}
- rel 3

* Sat Jan 08 2011 Jan Palus <jan.palus@gmail.com> 1a9038a
- release 2

* Tue Apr 06 2010 sparky <sparky@pld-linux.org> 6b1dbf4
- BR: intltool, pulseaudio-devel

* Sun Feb 28 2010 Elan Ruusamäe <glen@pld-linux.org> cebaa29
- up to 0.9.9

* Fri Apr 18 2008 Szymon Siwek <sls@pld-linux.org> 94216ca
- R: pulseaudio-gconf

* Sun Nov 04 2007 Jakub Bogusz <qboosh@pld-linux.org> 962e20a
- package locales

* Fri Nov 02 2007 Patryk Zawadzki <patrys@room-303.com> de1efb4
- no longer used

* Fri Nov 02 2007 Patryk Zawadzki <patrys@room-303.com> 79321c0
- 0.9.6
- desktop patch no longer relevant

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 9509d30
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 3830ecb
- converted to UTF-8

